Bug 427605 - Boot "The Fedora Core CD was not found" error
Boot "The Fedora Core CD was not found" error
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: anaconda-help (Show other bugs)
8
i386 All
low Severity high
: ---
: ---
Assigned To: Anaconda Maintenance Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-05 00:53 EST by greg
Modified: 2008-08-06 15:13 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-06 15:13:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description greg 2008-01-05 00:53:07 EST
Description of problem: Im a virgin linux user and having difficulty installing 
Fedora 8.  Ive successfully downloaded the DVD ISO, checked the hash for errors 
(none), burned a DVD image (4x), and can get it to begin to boot, and it goes 
through the language, keyboard, and media location but after that I get a "The 
Fedora Core CD was not found"  
This was a problem in version 4 accoding to bugzilla #153014 
Its a COMPAQ 2.8  Ghz intel with a DVD drive and a CD drive.  It looks like it 
might be looking in the CD intead of the DVD?

Version-Release number of selected component (if applicable):8


How reproducible:each time


Steps to Reproduce:
1.boot
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Ian Hands 2008-01-13 12:21:14 EST
The documentation http://fedoraproject.org/wiki/Anaconda/Options says that you
can fix fix your issue by specifying a installation device by passing it as an
argument to the kernel on boot.

In simpler words you can type "linux method=hd://<dev>/<path>" when booting from
the cd (and prompted for user input).

The <dev>/<path> part will most likely be /dev/sr<number> (so the option would
look like method=hd:///dev/sr1). You are most likely trying to access /dev/sr0
by default and require /dev/sr1. The sr<num> means a scsi read-only device (all
ide devices are now using scsi emulation) and the number is the order (starting
at 0) of the device reported to the kernel from the bios.

Hope this resolves you issue.
-Ian
Comment 2 Chris Lumens 2008-02-01 10:54:06 EST
Are you seeing any error messages on tty3 or tty4?  You can switch over there by
pressing alt-f3 and alt-f4.

Note You need to log in before you can comment on or make changes to this bug.